<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingStart="4dp"
    android:paddingEnd="4dp">

    <LinearLayout
        android:id="@+id/announcement"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:background="@drawable/ic_rounded_corner_edgier"
        android:backgroundTint="@color/colorBase21"
        android:clickable="true"
        android:focusable="true"
        android:elevation="3dp"
        android:foreground="?android:attr/selectableItemBackground"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        tools:layout_editor_absoluteX="4dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6dp"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/dow"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Sex"
                android:textColor="@color/colorBase05"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/dt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Aug 13"
                android:textColor="@color/colorBase05"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/hour"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="14:00"
                android:textColor="@color/colorBase05"
                android:textSize="12sp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="48dp"
                android:singleLine="false"
                android:text="Lorem ipsum dolor sit amet, consectetur adipiscing elit."
                android:textColor="@color/colorBase03"
                android:textSize="18sp" />

            <TextView
                android:id="@+id/description"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="48dp"
                android:singleLine="false"
                android:text="Quisque facilisis ante quam, sit amet bibendum mauris blandit in."
                android:textColor="@color/colorBase04"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>

    <ImageView
        android:id="@+id/link"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="12dp"
        android:elevation="4dp"
        android:outlineProvider="none"
        app:tint="@color/colorBase05"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/ic_link" />
</androidx.constraintlayout.widget.ConstraintLayout>